---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/sekai/Library/Developer/Xcode/DerivedData/sing-box-cphsvothqwltbycautzsfcpwhfds/Build/Intermediates.noindex/ArchiveIntermediates/SFM.System/InstallationBuildProductsLocation/Applications/SFM.app/Contents/MacOS/SFM'
relocations:
  - { offset: 0xB171C, size: 0x8, addend: 0x0, symName: _SFMVersionString, symObjAddr: 0x0, symBinAddr: 0x100AD0100, symSize: 0x0 }
  - { offset: 0xB1753, size: 0x8, addend: 0x0, symName: _SFMVersionNumber, symObjAddr: 0x28, symBinAddr: 0x100AD0128, symSize: 0x0 }
  - { offset: 0xB1795, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAadEP4body4BodyQzvgTW', symObjAddr: 0x0, symBinAddr: 0x1000022D8, symSize: 0x50 }
  - { offset: 0xB183D, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVMa', symObjAddr: 0xB4, symBinAddr: 0x10000238C, symSize: 0x38 }
  - { offset: 0xB1851, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVAC7SwiftUI3AppAAWl', symObjAddr: 0xEC, symBinAddr: 0x1000023C4, symSize: 0x44 }
  - { offset: 0xB1865, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwCP', symObjAddr: 0x130, symBinAddr: 0x100002408, symSize: 0x48 }
  - { offset: 0xB1879, size: 0x8, addend: 0x0, symName: ___swift_instantiateConcreteTypeFromMangledNameV2, symObjAddr: 0x178, symBinAddr: 0x100002450, symSize: 0x50 }
  - { offset: 0xB188D, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwxx', symObjAddr: 0x1C8, symBinAddr: 0x1000024A0, symSize: 0x40 }
  - { offset: 0xB18A1, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwcp', symObjAddr: 0x208, symBinAddr: 0x1000024E0, symSize: 0x50 }
  - { offset: 0xB18B5, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwca', symObjAddr: 0x258, symBinAddr: 0x100002530, symSize: 0x50 }
  - { offset: 0xB18C9, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwtk', symObjAddr: 0x2A8, symBinAddr: 0x100002580, symSize: 0x50 }
  - { offset: 0xB18DD, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwta', symObjAddr: 0x2F8, symBinAddr: 0x1000025D0, symSize: 0x50 }
  - { offset: 0xB18F1, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwet', symObjAddr: 0x348, symBinAddr: 0x100002620, symSize: 0xC }
  - { offset: 0xB1905, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVwst', symObjAddr: 0x39C, symBinAddr: 0x100002674, symSize: 0xC }
  - { offset: 0xB1919, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationVMr', symObjAddr: 0x3F4, symBinAddr: 0x1000026CC, symSize: 0x68 }
  - { offset: 0xB192D, size: 0x8, addend: 0x0, symName: '_$s7SwiftUI28NSApplicationDelegateAdaptorVy3SFM021StandaloneApplicationD0CGMa', symObjAddr: 0x45C, symBinAddr: 0x100002734, symSize: 0x54 }
  - { offset: 0xB1941, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAA4BodyAdEP_AD5ScenePWT', symObjAddr: 0x4B0, symBinAddr: 0x100002788, symSize: 0x10 }
  - { offset: 0xB1955, size: 0x8, addend: 0x0, symName: '_$s10MacLibrary0A11ApplicationVAC7SwiftUI5SceneAAWl', symObjAddr: 0x4C0, symBinAddr: 0x100002798, symSize: 0x40 }
  - { offset: 0xB1969, size: 0x8, addend: 0x0, symName: '_$s10MacLibrary0A11ApplicationVWOh', symObjAddr: 0x500, symBinAddr: 0x1000027D8, symSize: 0x34 }
  - { offset: 0xB19A2, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAadEP4body4BodyQzvgTW', symObjAddr: 0x0, symBinAddr: 0x1000022D8, symSize: 0x50 }
  - { offset: 0xB1A20, size: 0x8, addend: 0x0, symName: '_$s3SFM11ApplicationV7SwiftUI3AppAadEPxycfCTW', symObjAddr: 0x50, symBinAddr: 0x100002328, symSize: 0x2C }
  - { offset: 0xB1A93, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x7C, symBinAddr: 0x100002354, symSize: 0x38 }
  - { offset: 0xB1BAB, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVF', symObjAddr: 0x0, symBinAddr: 0x100002810, symSize: 0x128 }
  - { offset: 0xB1CAA, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateCMa', symObjAddr: 0x56C, symBinAddr: 0x100002D7C, symSize: 0x20 }
  - { offset: 0xB1CBE, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TA', symObjAddr: 0x608, symBinAddr: 0x100002DC8, symSize: 0x6C }
  - { offset: 0xB1CD2, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TATQ0_', symObjAddr: 0x674, symBinAddr: 0x100002E34, symSize: 0x3C }
  - { offset: 0xB1CE6, size: 0x8, addend: 0x0, symName: '_$sScPSgWOc', symObjAddr: 0x6B0, symBinAddr: 0x100002E70, symSize: 0x50 }
  - { offset: 0xB1CFA, size: 0x8, addend: 0x0, symName: '_$sScPSgWOh', symObjAddr: 0x700, symBinAddr: 0x100002EC0, symSize: 0x48 }
  - { offset: 0xB1D0E, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5', symObjAddr: 0x748, symBinAddr: 0x100002F08, symSize: 0x64 }
  - { offset: 0xB1D2D, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5TQ0_', symObjAddr: 0x7AC, symBinAddr: 0x100002F6C, symSize: 0x40 }
  - { offset: 0xB1D4C, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5TA', symObjAddr: 0x810, symBinAddr: 0x100002FD0, symSize: 0x70 }
  - { offset: 0xB1D60, size: 0x8, addend: 0x0, symName: '_$sxIeAgHr_xs5Error_pIegHrzo_s8SendableRzs5NeverORs_r0_lTRyt_Tg5TA.9', symObjAddr: 0x880, symBinAddr: 0x100003040, symSize: 0x70 }
  - { offset: 0xB1DC2, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVF', symObjAddr: 0x0, symBinAddr: 0x100002810, symSize: 0x128 }
  - { offset: 0xB1DF2, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_', symObjAddr: 0x128, symBinAddr: 0x100002938, symSize: 0x44 }
  - { offset: 0xB1E32, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TQ0_', symObjAddr: 0x16C, symBinAddr: 0x10000297C, symSize: 0x5C }
  - { offset: 0xB1E6E, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFyyYacfU_TQ1_', symObjAddr: 0x1C8, symBinAddr: 0x1000029D8, symSize: 0x3C }
  - { offset: 0xB1FD1, size: 0x8, addend: 0x0, symName: '_$sScTss5NeverORs_rlE4name8priority9operationScTyxABGSSSg_ScPSgxyYaYAcntcfCyt_Tt2g5', symObjAddr: 0x204, symBinAddr: 0x100002A14, symSize: 0x25C }
  - { offset: 0xB200B, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC30applicationWillFinishLaunchingyy10Foundation12NotificationVFTo', symObjAddr: 0x460, symBinAddr: 0x100002C70, symSize: 0xA0 }
  - { offset: 0xB2038, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateCACycfcTo', symObjAddr: 0x500, symBinAddr: 0x100002D10, symSize: 0x3C }
  - { offset: 0xB206D, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateCfD', symObjAddr: 0x53C, symBinAddr: 0x100002D4C, symSize: 0x30 }
  - { offset: 0xB2090, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_n', symObjAddr: 0x92C, symBinAddr: 0x1000030B0, symSize: 0x58 }
  - { offset: 0xB20A4, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_nTQ0_', symObjAddr: 0x984, symBinAddr: 0x100003108, symSize: 0x84 }
  - { offset: 0xB20D4, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_nTQ1_', symObjAddr: 0xA08, symBinAddr: 0x10000318C, symSize: 0x64 }
  - { offset: 0xB212F, size: 0x8, addend: 0x0, symName: '_$s3SFM29StandaloneApplicationDelegateC20setupSystemExtension33_A687206B7D4612D740CD24A79B701F90LLyyYaFTf4d_nTY2_', symObjAddr: 0xA6C, symBinAddr: 0x1000031F0, symSize: 0xC0 }
  - { offset: 0xB22C5, size: 0x8, addend: 0x0, symName: '_$s3SFM19ResourceBundleClass33_685936C796E4C5A7293781D8F830CCF1LLCfD', symObjAddr: 0x0, symBinAddr: 0x1000032B8, symSize: 0x10 }
  - { offset: 0xB2307, size: 0x8, addend: 0x0, symName: '_$s3SFM19ResourceBundleClass33_685936C796E4C5A7293781D8F830CCF1LLCMa', symObjAddr: 0x10, symBinAddr: 0x1000032C8, symSize: 0x20 }
  - { offset: 0xB2327, size: 0x8, addend: 0x0, symName: '_$s3SFM19ResourceBundleClass33_685936C796E4C5A7293781D8F830CCF1LLCfD', symObjAddr: 0x0, symBinAddr: 0x1000032B8, symSize: 0x10 }
...
